*{font-family:Arial;color:#4c4c4c;font-size:12px;margin:0;padding:0}
html{height:100%}
body{height:100%;background-color:#0c2648}
a{color:#122e45}
a:hover{text-decoration:none}
h1,h1 a{font-size:24px;font-weight:normal;color:#122e45;text-decoration:none}
h1 a:hover{text-decoration:underline}
h2,h2 a{color:#122e45;font-size:18px;font-weight:normal}
h3,h3 a{font-size:16px;color:#122e45;font-weight:bold}
div.clearbar{clear:both}
p.cen{text-align:center}
#container-wrapper-left{overflow:hidden;background:#fff url(/_img/bg-left.png) top left repeat-y;min-width:960px;min-height:100%;margin:10px}
#container-wrapper-right{background:url(/_img/bg-right.png) top right repeat-y}
#container{background:url(/_img/bg-world.png) top center no-repeat}
#header-wrapper-left{background:url(/_img/bg-top.png) top left repeat-x}
#header-wrapper-right{background:url(/_img/bg-rt.png) top right no-repeat}
#header{background:url(/_img/bg-lt.png) top left no-repeat;height:110px}
#header-date{width:305px;height:30px;background:url(/_img/bg-header-date.png) center top no-repeat;margin:0 auto}
#header-date p{color:#707e8f;line-height:25px;padding-left:45px;background:url(/_img/clock.png) 25px 6px no-repeat}
#header-currency{float:right;margin-top:-10px;margin-right:75px}
#header-currency p{font-family:Arial Narrow;font-size:18px;color:#122e45;margin-bottom:5px}
#header-currency-inside{width:215px;height:34px;background:url(/_img/bg-header-currency.png) center center no-repeat;padding:5px}
#header-currency-inside p{font-size:11px;overflow:hidden;white-space:nowrap;margin:2px}
#header-currency-inside p span{font-size:11px;display:block;float:left;width:35px}
#header-currency-inside p span.w-50{width:50px}
#header-currency-inside p span.dec{width:60px;padding-left:15px;background:url(/_img/desc.png) left center no-repeat}
#header-currency-inside p span.inc{width:60px;padding-left:15px;background:url(/_img/inc.png) left center no-repeat}
#header-currency-inside p span.neg{text-align:right;width:45px;color:#fa8900;padding:0}
#header-currency-inside p span.pos{text-align:right;width:45px;color:#029e06;padding:0}
#img-logo{margin-left:75px;margin-top:-5px;float:left}
#topmenu{height:52px;margin:0 5px}
#topmenu-left{width:15px;height:52px;background:url(/_img/bg-topmenu-sides.png) left top no-repeat;float:left}
#topmenu-right{width:15px;height:52px;background:url(/_img/bg-topmenu-sides.png) right top no-repeat;float:right}
#topmenu-center{height:52px;background:url(/_img/bg-topmenu.png) left top repeat-x;margin:0 15px}
#topmenu-form-wrapper{float:right;width:25%;margin-top:9px}
#topmenu-form-left{width:25px;height:28px;background:url(/_img/bg-search-form.png) left center no-repeat;float:left}
#topmenu-form-right{width:25px;height:28px;background:url(/_img/bg-search-form.png) right center no-repeat;float:right}
#topmenu-form-wrapper form{height:28px;background:url(/_img/bg-topmenu-form-center.png) right center repeat-x;margin:0 25px}
#topmenu-form-wrapper form p{white-space:nowrap}
#topmenu-form-wrapper form p span{display:block;margin-right:80px}

#topmenu-form-wrapper form input.text{margin-top:6px;width:100%;border:none;outline:none}
#topmenu-form-wrapper form input.submit{float:right;margin-right:-21px;width:30%;background:url(/_img/bg-search-form-submit.png) right bottom no-repeat;border:none;line-height:15px;height:25px;color:#fff;cursor:pointer;min-width:75px;position:relative;z-index:100;text-align:right;padding-right:8px;margin-top:-21px}

#topmenu ul li a{font-family:Arial Narrow;color:#d8eaf5;font-size:15px;line-height:46px;height:48px;display:block;text-decoration:none;background:url(/_img/bg-topmenu-border.png) right top no-repeat;padding:0 9px}
#topmenu ul li.current a{background:url(/_img/bg-topmenu-active.png) right top repeat-x;color:#53370b;opacity:0.7}
#topmenu ul li a:hover{background:url(/_img/bg-topmenu-active.png) right top repeat-x;color:#53370b}
#main{margin:20px 30px 0 30px}
#main-top{border-bottom:#e6ecf4 solid 8px;padding-bottom:25px;margin-bottom:30px}
#main-top-left{float:left;width:37%}
#main-top-right{float:right;width:37%}
#main-top-center{width:24%;text-align:center;margin:0 auto}
#main-top-center div.small-pics{width:200px;margin:0 auto}
#main-top-center div.small-pics img{margin:10px 5px 5px}
div.main-top-submenu{height:40px;margin-bottom:10px}
div.main-top-submenu-left{height:40px;width:5px;float:left;background:url(/_img/bg-submenu-sides.png) left top no-repeat}
div.main-top-submenu-right{height:40px;width:5px;float:right;background:url(/_img/bg-submenu-sides.png) right top no-repeat}
div.main-top-submenu-center{margin:0 5px;background-color:#dbe2ea;height:40px}
div.main-top-submenu-center a{color:#0c2648;display:block;height:31px;line-height:30px;margin-top:5px;float:left;margin-right:3px}
div.main-top-submenu-center a span.mtsr-left{display:block;float:left;width:3px;height:31px;background:url(/_img/bg-submenu-active-sides.png) left -100px no-repeat}
div.main-top-submenu-center a span.mtsr-right{display:block;float:right;width:3px;height:31px;background:url(/_img/bg-submenu-active-sides.png) right -100px no-repeat}
div.main-top-submenu-center a span.mtsr-center{display:block;height:31px;padding: 0 10px;margin: 0 3px;background:url(/_img/bg-submenu-active-center.png) left -100px repeat-x}
div.main-top-submenu-center a.current span.mtsr-left,div.main-top-submenu-center a:hover span.mtsr-left{background-position:left top}
div.main-top-submenu-center a.current span.mtsr-right,div.main-top-submenu-center a:hover span.mtsr-right{background-position:right top}
div.main-top-submenu-center a.current span.mtsr-center,div.main-top-submenu-center a:hover span.mtsr-center{color:#FFF;background-color:#122e45}
div.date{margin-top:5px;margin-bottom:5px;overflow:hidden}
span.date-right{float:left;line-height:18px;color:#fff;background:url(/_img/bg-date-right.png) right top no-repeat;padding:0 5px 3px 0}
span.date-left{display:block;float:left;height:21px;width:5px;background:url(/_img/bg-date.png) left top no-repeat}
h1.popular{display:block;height:36px;line-height:35px;padding-left:30px;background:url(/_img/lamp.png) left center no-repeat}
div.top-news{height:275px;overflow:auto;padding-right:10px}
h1.plus{display:block;height:36px;line-height:35px;padding-left:20px;background:url(/_img/plusik.png) left center no-repeat}
h1.comments{display:block;height:36px;line-height:35px;padding-left:40px;position:relative;left:-15px;background:url(/_img/comments.png) left center no-repeat}
h1.daily{display:block;height:36px;line-height:35px;padding-left:30px;background:url(/_img/daily.png) left center no-repeat}
div.top-news-block{border-bottom:#122e45 dotted 1px;padding:5px}
div.under,div.top-news-block p{margin-bottom:15px;margin-top:10px;color:#0c2648;font-size:11px}
div.under a,div.top-news-block p a{font-size:11px;padding-left:20px;margin-left:25px;background:url(/_img/bg-under-a.png) left center no-repeat}
span.comments{margin-left:25px;background:url(/_img/bg-under-comments.png) left center no-repeat;padding:2px 2px 2px 15px}
span.shows{margin-left:25px;background:url(/_img/bg-under-shows.png) left center no-repeat;padding:2px 2px 2px 15px}
#main-bottom-right{width:280px;float:right}
#main-bottom-left{margin-right:310px}
div.right-banner img{display:block;margin:0 auto 30px}
h1.lastnews{display:block;height:36px;line-height:45px;padding-left:40px;margin-bottom:15px;background:url(/_img/gazeta.png) left center no-repeat}
h1.voting{display:block;height:36px;line-height:45px;padding-left:40px;margin-bottom:15px;background:url(/_img/voting.png) left center no-repeat}
div.main-bottom-right-block{background-color:#e6ecf4;overflow:hidden;margin-bottom:15px}
div.main-bottom-right-block ul{list-style-type:none;margin:20px 10px}
div.main-bottom-right-block ul li{margin-bottom:10px;padding-left:10px;width:100%;float:none;clear:both;overflow:hidden}
div.popi{width:85px;height:45px;overflow:hidden;float:left;padding-right:5px;margin-bottom:5px}

.pagesNav {text-align: center;margin-top:5px;font-size:14px;background:#f1f1f1;padding:10px 0;border-radius: 5px;
/* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e8e8e8), to(#f7f7f7)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #f7f7f7, #e8e8e8); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #f7f7f7, #e8e8e8); /* IE 10 */ background: -ms-linear-gradient(top, #f7f7f7, #e8e8e8); /* Opera 11.10+ */ background: -o-linear-gradient(top, #f7f7f7, #e8e8e8); }
.pagesNav span {margin:0 3px;padding:6px;font-size:15px}
.pagesNav a {color:#295379;font-size:15px} /* #cb1200 */
.pagesNav #current {background:#295379;color:#fff;border-radius:12px;font-weight:bold;font-size:15px}
.pagesNav span:hover {background:#fff;border-radius:12px}
.pagesNav #prev {color:gray;margin-right:20px}
.pagesNav #next {color:gray;margin-left:20px}

div.np{width:200px;text-align:center;float:left;overflow:hidden;margin:0 10px 0 0;padding:1px}
img.np{width:200px;border-radius:10px}

.clear{width:100%;height:1px;float:none;clear:both;overflow:hidden;visibility:hidden}
li.glo{background:url(/_img/glo.png) 5px 1px no-repeat}
li.ukr{background:url(/_img/ukr.png) 5px 1px no-repeat}
li.rus{background:url(/_img/rus.png) 5px 1px no-repeat}
div.main-bottom-right-block ul li span{font-size:10px;color:#6c90ad;display:block}
div.main-bottom-right-block ul li a{font-size:12px;color:#122e45}
div.main-bottom-right-block form p{margin-bottom:15px;color:#122e45;padding-left:15px;padding-right:15px;text-indent:-15px}
div.main-bottom-right-block form input.submit{width:105px;height:33px;display:block;color:#fff;line-height:30px;background:url(/_img/bg-submit.png) center center no-repeat;border:none;cursor:pointer;margin:0 auto}
div.lt-7{width:7px;height:7px;background:url(/_img/lt-7.png) left top no-repeat;float:left}
div.rt-7{width:7px;height:7px;background:url(/_img/rt-7.png) right top no-repeat;float:right}
div.lb-7{width:7px;height:7px;background:url(/_img/lb-7.png) left top no-repeat;float:left}
div.rb-7{width:7px;height:7px;background:url(/_img/rb-7.png) right top no-repeat;float:right}
div.main-bottom-left-block-left{overflow:hidden;border-bottom:#e6ecf4 solid 4px;padding-top:10px;padding-bottom:10px;padding-left:10px}
div.main-bottom-left-block-left img{margin:0 15px 10px 0;border-radius: 10px;float:left}
div.main-bottom-left-block-left-right{float:right;margin-left:20px}
div.mblblr-inside{width:200px;background-color:#122e45;overflow:hidden}
div.mblblr-inside ul{list-style-type:none;margin:5px 15px}
div.mblblr-inside ul li{padding-top:15px;padding-bottom:15px;border-top:#E6ECF4 dotted 1px}
div.mblblr-inside ul li a{color:#fff}
div.lt-3{width:3px;height:3px;background:url(/_img/lt-3.png) left top no-repeat;float:left}
div.rt-3{width:3px;height:3px;background:url(/_img/rt-3.png) right top no-repeat;float:right}
div.lb-3{width:3px;height:3px;background:url(/_img/lb-3.png) left top no-repeat;float:left}
div.rb-3{width:3px;height:3px;background:url(/_img/rb-3.png) right top no-repeat;float:right}
div.lt-3-g{width:3px;height:3px;background:url(/_img/lt-3-g.png) left top no-repeat;float:left}
div.rt-3-g{width:3px;height:3px;background:url(/_img/rt-3-g.png) right top no-repeat;float:right}
div.lb-3-g{width:3px;height:3px;background:url(/_img/lb-3-g.png) left top no-repeat;float:left}
div.rb-3-g{width:3px;height:3px;background:url(/_img/rb-3-g.png) right top no-repeat;float:right}
div.hor-banner{border-bottom:#e6ecf4 solid 4px;padding:5px 0;background:#E6ECF4}
div.hor-banner img{display:block;margin:0 auto}
#botmenu{background-color:#e6ecf4;height:40px;text-align:center;border-radius: 10px}
#botmenu ul li{display:inline;padding-left:19px;padding-right:19px;line-height:38px;border-left:#6c90ad solid 1px}
#botmenu ul li:first-child{padding-left:0;border:none}
#footer-goast{height:145px}
#footer{position:relative;height:145px;background:url(/_img/bg-bottom.png) left bottom repeat-x;margin:-155px 10px 10px}
#footer-right{float:right;height:115px;width:120px;background:url(/_img/bg-rb.png) right bottom no-repeat;padding-top:30px}
#footer-left{float:left;height:115px;width:600px;background:url(/_img/bg-lb.png) left bottom no-repeat;font-size:11px;padding-left:30px;padding-top:30px}
#footer-left p{margin-bottom:15px}
#under-footer{height:1px}
#main-left{float:left;width:280px;margin-right:40px}
#main-right{margin-left:320px}
#main-right .date{margin-left:15px}
#main-right p{padding-left:15px;padding-right:15px;margin-bottom:20px}
#main-right h1{margin:20px 15px}
div.main-bottom-left-block-left:last-child {border-bottom:none}
img.img-left{float:left;margin-left:15px;margin-right:10px;margin-bottom:15px}
div.under-right{float:right}
div.under-right a{font-size:11px;padding-left:20px;padding-right:20px;color:#b6c6d8}
a.friend{background:url(/_img/friend.png) left center no-repeat}
a.print{background:url(/_img/print.png) left center no-repeat}
div.main-right-inside{border-left:#e6ecf4 solid 1px;border-right:#e6ecf4 solid 1px;overflow:hidden;background-color:#fff;padding:10px 10px 0}
div.main-right-inside div.main-bottom-right-block{margin:0}
.main-bottom-right-block .content{padding:10px}
div.main-right-inside div.main-bottom-right-block span{margin-top:25px;margin-left:15px;display:block;width:90px;float:left;color:#6c90ad;font-weight:bold}
div.main-right-inside div.main-bottom-right-block p{display:block;padding-bottom:0;margin:25px 15px 0 120px}
div.main-right-inside-top{height:11px;overflow:hidden}
div.mrit-center{position:relative;border-top:#e6ecf4 solid 1px;height:11px;background-color:#fff;overflow:hidden}
div.mrit-left{float:left;width:11px;height:11px;background:url(/_img/lt-x.png) center center no-repeat}
div.mrit-right{float:right;width:11px;height:11px;background:url(/_img/rt-x.png) center center no-repeat}
*+html div.mrit-center{position:relative;top:0;left:0}
div.main-right-inside-bottom{height:11px;overflow:hidden;margin-bottom:25px;top:-1px}
div.mrib-left{float:left;width:11px;height:11px;background:url(/_img/lb-x.png) center center no-repeat}
div.mrib-right{float:right;width:11px;height:11px;background:url(/_img/rb-x.png) center center no-repeat}
div.mrib-center{border-bottom:#e6ecf4 solid 1px;height:10px;background-color:#fff;overflow:hidden}
#main-right h2,#main-right h5{margin-left:15px;margin-bottom:5px}
div.breadcrumbs{margin-left:15px;margin-right:15px;margin-bottom:15px}
hr.dotted{font-size:0;line-height:0;border:none;border-top:#fff solid 1px;border-bottom:#122e45 dotted 1px;margin:15px}
div.main-right-inside h2{margin-top:20px}
* html div.main-right-inside{padding-bottom:5px}
div.bottom-comments-author{overflow:hidden;width:120px;float:left;margin-top:20px;background:url(/_img/bg-comment-author.png) right top no-repeat}
div.bottom-comments-block{background-color:#e6ecf4;margin-left:120px;margin-right:10px;margin-bottom:10px;overflow:hidden;position:relative}
*+html div.main-right-inside div.main-bottom-right-block{overflow:hidden;margin-bottom:-8px}
* html div.main-right-inside div.main-bottom-right-block{width:100%;margin-bottom:-8px}
* html div.main-right-inside div.main-bottom-right-block form{margin:0 0 -5px}
* html div.main-right-inside div.main-bottom-right-block form p{overflow:hidden}
div.main-right-inside div.main-bottom-right-block form{overflow:hidden;padding-top:20px;margin:0 20px -15px 0}
div.main-right-inside div.main-bottom-right-block form p{text-indent:0;margin:0;padding:0}

div.main-right-inside div.main-bottom-right-block form input.text{border:#FFF solid 1px;width:27%;position:relative;top:-5px;margin:5px;padding:5px}
div.main-right-inside div.main-bottom-right-block form textarea{border:0;width:99%;margin:5px;padding:5px}
#img-captcha{position:relative;top:5px}
#comment-submit{float:right;width:87px;height:29px;margin-top:5px;background:url(/_img/bg-submit-2.png) center center no-repeat;overflow:hidden;margin-right:-15px}
#comment-submit:hover{opacity:0.8}
span.captcha{display:block;width:400px}
div.daily-block{text-align:center;margin:20px}
div.daily-block div.date{width:180px;margin:20px auto -5px}
img.img-arrow{margin:0 20px}
* html body{padding-top:10px}
* html div.main-top-submenu-center{position:relative;white-space:nowrap}
* html span.mtsr-right{float:none;display:inline;position:absolute;right:3px}
*+html span.mtsr-right{float:none;display:inline;position:absolute;margin-left:-3px}
* html span.mtsr-center{display:inline;cursor:pointer;float:left;margin-right:3px}
*+html span.mtsr-center{display:inline;cursor:pointer;float:left}
div.main-top-submenu-center a:hover span.mtsr-center{color:#FFF;background-position:left top}

* html #topmenu-form-wrapper form input.submit{position:absolute;right:33px;top:10px;width:100px;background:url(/_img/bg-search-form-submit-ie6.png) right center no-repeat}
* html #topmenu-form-wrapper form input.text{margin-top:5px;border:0;position:relative;left:5px;position:relative;border:0;display:inline}

* html #topmenu-form-left{float:left;position:absolute;margin-left:-10px}
* html #topmenu-form-right{float:right;position:absolute;right:10px}
* html #topmenu-form-wrapper form{margin: 0 35px}

* html div.main-bottom-left-block-left p{margin-right:220px}
* html div.main-bottom-left-block-left-right{position:relative;float:right;width:200px;margin:0;padding:0}
*+html div.main-bottom-left-block-left-right{position:relative;float:right;width:200px;overflow:hidden;margin:0;padding:0}
* html div.mblblr-inside{margin-bottom:-5px}
* html div.main-bottom-right-block{padding-bottom:-8px;margin-bottom:25px;position:relative}
img,div.borderless,div.mblblr-inside ul li:first-child{border:none}
h4,h4 a,h5{font-size:14px}
* html #container-wrapper-left,*+html #container-wrapper-left{width:960px}
#topmenu ul,#botmenu ul{list-style-type:none}
#topmenu ul li,* html #topmenu ul li a{float:left}
#main-top-left p,div.main-bottom-left-block-left p{margin-bottom:25px}
div.main-bottom-right-block form,div.bottom-comments-block p{margin:20px}
div.main-bottom-right-block form input.radio,* html div.main-top-submenu *{position:relative}
* html #topmenu-left,* html div.main-top-submenu-left{position:relative;left:3px}
* html #topmenu-right,* html div.main-top-submenu-right{position:relative;left:-3px}
* html div.main-top-submenu-center a,*+html div.main-top-submenu-center a{display:block;overflow:hidden;float:left}
* html span.mtsr-left,*+html span.mtsr-left{float:left;position:relative;left:3px}
* html #img-logo,* html #header-currency{display:inline}
* html div.clearbar,*+html div.clearbar{line-height:0;font-size:0}
* html div.lb-3,* html div.rb-3,* html div.lb-7,* html div.rb-7,*+html div.lb-3,*+html div.rb-3,*+html div.lb-7,*+html div.rb-7,* html div.lb-3-g,* html div.rb-3-g{font-size:0;line-height:0}
.navigation{margin:20px 0 10px;text-align:center}
.navigation a{font-size:22px;padding:5px;margin-right:10px}
.navigation span{border:1px solid #ddd;font-size:22px;padding:5px;margin-right:10px}
.navigation span.nav_ext{border:0;padding:5px}
#category td{padding:1px}
#category td h4{margin-left:10px}
#category td img{border:solid 1px gray}
.sl a {font-size:11px}
.sl {font-size:11px;color:#122E45}
.crtext {font-size:11px;background:#E6ECF4;padding:3px}